VideosVolcano native formatAsset libraryAsset group
Create asset group
Create an asset group. The returned Result.Id is what you pass as GroupId when creating assets.
Authorization
bearerAuth
AuthorizationBearer <token>
Authorization: Bearer
In: header
Query Parameters
Action*string
Fixed value: CreateAssetGroup
Value in
"CreateAssetGroup"Request Body
application/json
Name*string
Asset group name
Description?string
Description
Response Body
application/json
curl -X POST "https://jiniu.ai/api/material?Action=CreateAssetGroup" \ -H "Content-Type: application/json" \ -d '{ "Name": "产品图库" }'{
"ResponseMetadata": {
"RequestId": "…",
"Action": "CreateAssetGroup"
},
"Result": {
"Id": "group-xxxx"
}
}